» Ubuntu » Пакети

Error

two or more packages specified (linux-restricted-modules-2.6.24-29-server hardy)